JP_NOT_ENABLED=JoomlaPack ist auf Ihrer Seite nicht aktiviert
LBL_WARNINGS=Warnzeichen aktivieren
DESC_WARNINGS=Ist diese Option aktiviert, wird das JoomlaPack-Warnzeichen angezeigt, wenn eine Sicherung fehlgeschlagen oder zu alt ist (siehe unten)
LBL_WARNFAILED=Warnen, wenn die Sicherung fehlgeschlagen ist.
DESC_WARNFAILED=Sind beide Optionen (diese und die vorherige Option) aktiviert, wird das JoomlaPack-Warnzeichen angezeigt, falls die letzte Sicherung fehlgeschlagen ist.
LBL_PERIOD=Ablaufdatum für die Sicherung, in Stunden
DESC_PERIOD=Wenn die Sicherung veraltet ist, also die Ablaufzeit überschritten ist, wird das JoomlaPack-Warnzeichen im Backend angezeigt, wenn diese Option aktiviert ist.
LBL_YES=Aktivieren
LBL_NO=Deaktivieren
LBL_JOOMLAPACK=Die Sicherung ist aktuell
LBL_BACKUPREQUIRED=Sicherung nötig!